[MIB 2008.0] Multimedialità e prestazioni dal MIB

Sab, 03/11/2007 - 18:37

[MIB 2008.0] Multimedialità e prestazioni dal MIB

Inviato da Schizoid 12 commenti

[MIB 2008.0]Ottimizziamo al meglio il sistema e prepariamoci alla multimedialità

Da oggi i nuovi programmi saranno scaricabili solo dal nuovo server!
Correggete subito gli indirizzi dei vostri repo!

***** M A N D R I V A - 2008.0 *****

K3b 1.0.4

Appena uscito e già pronto per voi!
Nuova release della famosa suite di masterizzazione per linux!
Anticipati tutti, siamo i primi a proporvelo per Mandriva!
In questa release sono stai corretti bug relativi alla gestione
DVD, sia da parte software che di interfaccia con l'hardware

http://k3b.plainblack.com/
____________________________________________________________________________________________

/2008.0/i686/k3b-1.0.4-1.1.mib2008.0.i686.rpm
/2008.0/i686/libk3b3-1.0.4-1.1.mib2008.0.i686.rpm
/2008.0/i686/k3b-devel-1.0.4-1.1.mib2008.0.i686.rpm
____________________________________________________________________________________________

Glibc ottimizzate!

Nate dalla mano di inventore1,
queste glibc sono la versione ottimizzata di quelle già presenti in mandriva
poiché queste librerie sono la base di tutto il sistema,
il miglioramento è generale per tutta la distro!
N.B.: dopo averle installate il pc va assolutamente riavviato!!!
I miglioramenti sono generali e sensibili, in quanto
andando a provocare ottimizzazioni sotterranee in tutto il sistema è
il sistema intero che risulta migliorato!
____________________________________________________________________________________________

/2008.0/i686/glibc-2.6.1-5.mib2008.0.i686.rpm
/2008.0/i686/glibc-devel-2.6.1-5.mib2008.0.i686.rpm
/2008.0/i686/glibc-doc-2.6.1-5.mib2008.0.i686.rpm
/2008.0/i686/glibc-doc-pdf-2.6.1-5.mib2008.0.i686.rpm
/2008.0/i686/glibc-i18ndata-2.6.1-5.mib2008.0.i686.rpm
/2008.0/i686/glibc-profile-2.6.1-5.mib2008.0.i686.rpm
/2008.0/i686/glibc-static-devel-2.6.1-5.mib2008.0.i686.rpm
/2008.0/i686/glibc-utils-2.6.1-5.mib2008.0.i686.rpm
/2008.0/i686/nscd-2.6.1-5.mib2008.0.i686.rpm
____________________________________________________________________________________________

Elisa media-center

Da una richiesta di Mae89 ecco nascere questo media-center per linux,
appena pacchettizzato!
Offre molte funzioni di gestione media e di ascolto radio sul web
e visione di programmi streaming!
Un media-center avanzato per linux!

http://elisa.fluendo.com/
____________________________________________________________________________________________

/2008.0/i686/libpigment1-0.3.2-1.mib2008.0.i686.rpm
/2008.0/i686/libpigment-devel-0.3.2-1.mib2008.0.i686.rpm
/2008.0/i686/pigment-0.3.2-1.mib2008.0.i686.rpm
/2008.0/i686/pigment-devel-0.3.2-1.mib2008.0.i686.rpm
/2008.0/noarch/elisa-0.3.2-2.mib2008.0.noarch.rpm
____________________________________________________________________________________________

Opera 9.50

Nonostante questa nuova versione sia ancora in beta noi ve la pubblichiamo lo stesso!
È risultata essere abbastanza stabile, e offre molte nuove funzioni,
soprattutto connesse alla gestione di feed e mail

http://www.opera.com/
____________________________________________________________________________________________

/2008.0/i686/opera-9.50-1.1.plf.mib2008.0.i686.rpm
____________________________________________________________________________________________

***** M A N D R I V A - 2007.1 *****

Ancora in lavorazione il passaggio al nuovo server, i backport arriveranno copiosi nei prossimi giorni a cura di grissino

*** VERY USEFULL INFOS FOR MIB --- INFORMAZIONI MOLTO UTILI PER MIB ***
=========================================================================================================
(English)- MIB Wiki Index - for Infos and Instructions
(Italian)- Indice MIB Wiki - per Informazioni ed Istruzioni
_______________________________________________________________
http://wiki.mandriva.com/en/Community/Main_MIB

(English)- Instructions to add and configure MIB repository
(Italian)- Istruzioni per la configurazione dei repository MIB
________________________________________________________________
http://wiki.mandriva.com/en/It/Community/MIB/repository

*** VERY IMPORTANT (read below!) --- MOLTO IMPORTANTE (leggere sotto!) ***

(English)- To bypass Mandriva 2008 rpm's bug preventing it from install of /i686 packages: You can use our "Holefiller"
(Italian)- Per superare errore di Mandriva 2008 su mancata installazione pacchetti /i686: Usa il nostro "Tappabuchi"

Link here:
http://www.mandrakeitalia.org/modules/news/article.php?storyid=1354
_________________________________________________________________

Solution: Type, from Konsole, as root: --- Soluzione: Digita, dalla Konsole, come root:

rpm -ivh http://mib.pianetalinux.org/2008.0/noarch/fix-rpm-macros-1.0-1.mib2008.0.noarch.rpm --force
_________________________________________________________________

(English)- After this operation you can install all 32 bit packages (/i686, /pentium4, ecc.)
(Italian)- Dopo questo comando potrete installare pacchetti 32 bit (/i686, /pentium4, ecc.)
=========================================================================================================

Hi,from your MIB packagers --- Ciao,dai Vostri amici MIB packager
NicCo & inventore1

Translator & tester --- Traduttore e tester
Schizoid





Commenti

Ritratto di bigceca
#1

Inviato da bigceca il Dom, 04/11/2007 - 12:37.

Re: [MIB 2008.0] Multimedialità e prestazioni dal MIB

fatto cosi....su ben 2 pc....prima ho installato tutto il resto, poi elisa prelevata dal mib con le relative dipendenze mancanti... e da questa serie d errori ke nn fa partire unn tubero....

WARN MainThread plugin_registry nov 04 11:47:53 Un-met dependency for coherence_plugin: coherence (elisa/core/plugin_registry.py:195)
WARN MainThread plugin_registry nov 04 11:47:53 Un-met dependency for flickr_media: twill (elisa/core/plugin_registry.py:198)
WARN MainThread plugin_registry nov 04 11:47:53 Un-met dependency for bluetooth_input: bluetooth (elisa/core/plugin_registry.py:198)
WARN MainThread plugin_registry nov 04 11:47:53 Un-met dependency for lirc_input: pylirc (elisa/core/plugin_registry.py:198)
WARN MainThread plugin_registry nov 04 11:47:53 Un-met dependency for ipod_media: gpod (elisa/core/plugin_registry.py:198)
WARN MainThread plugin_registry nov 04 11:47:53 Un-met dependency for daap_media: daap (elisa/core/plugin_registry.py:198)
WARN MainThread plugin_registry nov 04 11:47:53 Un-met dependency for taglib_metadata: tagpy (elisa/core/plugin_registry.py:198)
WARN MainThread plugin_registry nov 04 11:47:54 Un-met dependency for stage6: BeautifulSoup (elisa/core/plugin_registry.py:195)
Error playbin

ciao
Big Ceca
|_|0|_|
|_|_|0|
|0|0|0|



Ritratto di pietro61
#2

Inviato da pietro61 il Dom, 04/11/2007 - 15:17.

Re: [MIB 2008.0] Multimedialità e prestazioni dal MIB

Ho installato elisa, ma mi da questo errore:
You need to install Pigment, check it out at https://core.fluendo.com/pigment/tr ac/
Ho controllato ma pigment è regolarmente installato.
Qualche aiuto?
Grazie e Ciao